/* Page Music */



.inner-page.music { background: none repeat scroll 0 0 #fff;}

.buy-cd.left {

    float: left;

    width: 30%;

}



.album p {

    margin-bottom: 10px;

}

.hello {

    float: right;

    width: 68%;

}



.song.column2 {

    float: right;

    width: 45%;

	margin-right:7%;

}



.song.column1 {

    float: left;

    width: 45%;

}

.morning {

    float:right;

	width:68%;

}

.morning-music {

    clear: both;

}

.name-song{

clear:none;}

.album h2,.album h3{

margin:0;

}

.inner-page input{float:left;}



.song {

    margin: 1px 0;

    padding: 2px 0;

}

.song .sc_player_container1

{

	float:left;

	padding: 0 5px;

}

.song:hover {background:#d2f7f5;}

.song.bg-music {background:#d2f7f5;}

.inner-page .title-music{
     font-family: 'Delius Swash Caps';
	color:#9d4174;
	font-weight:normal;
	font-size:26px;
}

.inner-page h2{

font-weight:normal;

}

.title-music{
font-family: 'Delius Swash Caps';
color:#9d4171;
}	

.hello-music, .morning-music {
    padding-top: 50px;
	float: left;
	position: relative;
}

.name-song {
    float: left;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    padding: 0 10px;
}

.buy-cd p{

margin-bottom:10px;}

.song .sc_player_container1 .myButton_play  {

	background: url("images/btn-play.png") no-repeat scroll 0 0 transparent !important;

    border: medium none !important;

    cursor: pointer !important;

    height: 28px !important;

    margin: 0 !important;

    padding: 0 !important;

    position: relative;

    width: 28px !important;}

.song .sc_player_container1 .myButton_stop  {

	background: url("images/btn-stop.png") no-repeat scroll 0 0 transparent !important;

    border: medium none !important;

    cursor: pointer !important;

    height: 28px !important;

    margin: 0 !important;

    padding: 0 !important;

    position: relative;

    width: 28px !important;}

.buy-cd img{width:100%;}

.link-buy {

	margin-top:7px;

	float: left;

	border:solid thin #A7EFEB;

    line-height: 40px;

    width: 100%;

	background: none repeat scroll 0 0 #A7EFEB;

}



.store-page .textwidget p {

	font-family: 'Delius Swash Caps';

    font-size: 18px;

    color: #9d4174;

}



.store-page .link-buy {

    margin: 0;

}

.store-page .textwidget p span

 {

	font-family: Open Sans;

    font-size: 16px;

    color: #000;

}

.link-buy .link-left {

	font-family: 'Delius Swash Caps';

	color:#9d4174;

	font-weight:normal;

	font-size:26px;

    float: left;

    line-height: 50px;

    width:220px;

    text-align: center;

	background: none repeat scroll 0 0 #A7EFEB;

	padding: 0;

	text-transform: none;

}

.onesie .link-left, .gift_pack.col .link-left, .skype_session.col .link-left, .recording.col .link-left {

	font-family: 'Delius Swash Caps';

	color:#9d4174;

	font-weight:normal;

	font-size:26px;

    float: left;

    line-height: 50px;

    width:100%;

    text-align: center;

	background: none repeat scroll 0 0 #A7EFEB;

	padding: 0;

	text-transform: none;

	}

	.onesie .link-left:hover , .gift_pack.col .link-left:hover, .skype_session.col .link-left:hover, .recording.col .link-left:hover {

    background: none repeat scroll 0 0 #61c2b8;

    color: #fff;

}

.link-buy .link-right {

    width:80px;

    line-height: 25px;

    float:right;

	text-align:center;

	background:#61C2B8;

	color:#fff;

}

.link-buy .link-left:hover{

	color:#fff;

	background:#61C2B8;

}

.link-buy .link-right:hover{

	color:#61C2B8;

	background:#fff;

}

.music-videos h3{

padding: 20px 0 10px 0; 

}

.store-page .hello-music, .store-page .gift_pack.col, .store-page .recording.col{

    float: right;

    width: 42%;

	margin-top:50px;

	padding:0;

}

.store-page .morning-music,.store-page .onesie.col ,.store-page .skype_session.col{

    float: left;

    width: 42%;

	padding-top:50px;

	clear:both;

}



.store-page .col  img{

	height: 300px;

    width: 100%;

}

.textwidget p.store {

    display: none;

}

.store-page .textwidget p.store {

    display: block;

}





.store-page .link-buy  form {

    float: left;

    width: 75% !important;

}

.store-page .link-buy .link-right{

	width:25%;

}

.col .link-left{

	width:100%;

}

.music-paren{

padding-top: 40px;}

.music-paren .wonderplugincarousel {

    padding: 20px 0 0;

}

.bday{

	margin: 0 3%;

	display: inline-block;

	background: url("images/bg-bday.png") no-repeat scroll 0 0 transparent !important;

    cursor: pointer !important;

    height: 300px !important;

    width: 260px !important;

	position: relative;

}

.band{

	margin: 0 3%;

	display: inline-block;

	background: url("images/bg-bandshows.png") no-repeat scroll 0 0 transparent !important;

    cursor: pointer !important;

    height: 300px !important;

    width: 260px !important;

	color:#397f77;

	position:relative;}

.bday:hover{

	background: url("images/bg-bday-hover.png") no-repeat scroll 0 0 transparent !important;

    cursor: pointer !important;

    height: 300px !important;

    width: 260px !important;}

.band:hover{

	background: url("images/bg-bandshows-hover.png") no-repeat scroll 0 0 transparent !important;

    cursor: pointer !important;

    height: 300px !important;

    position: relative;

    width: 260px !important;}



.bday-band {

    float: left;

    text-align: center;

	padding-top:50px;

	width: 100%;

}

.bday .textwidget{color:#fff;}

.bday .circle-ms{

	font-size:24px;

	color:#E7668E;

	font-family: 'Delius Swash Caps';

	font-weight:normal;

	margin :35px 0 0 0;}

.band .circle-ms{

	margin:35px 0 0 0;

	font-size:24px;

	font-family: 'Delius Swash Caps';

	font-weight:normal;}

.bday-band .textwidget {

    padding: 5px 30px 0 45px;

    text-align: left;



}

.bday:hover .circle-ms{

color:#9d4174;}

.band:hover .circle-ms {

color:#a6eeee;}

.band:hover .textwidget{

color:#fff;}



.lyrics {

    background: no-repeat scroll 0 0 #ec6693 !important;

    bottom: 10px;

	border-radius:50%;

    color: #fff;

    cursor: pointer !important;

    font-family: 'Delius Swash Caps';

    font-size: 15px;

    height: 67px !important;

    padding: 5px 15px;

    position: absolute;

    right: 50px;

    text-align: center;

    width: 50px !important;

}

.lyrics:hover{

color:#e76699;

background: no-repeat scroll 0 0 #fedde2 !important;

}

.inner-page.music img {

    width: 100%;

}



/*Page Shows*/



.page-template-template_shows .main {

    padding-top: 60px;

}



.ct-show .title-small {

	font-size:24px;

	color:#E7668E;

	font-family: 'Delius Swash Caps';

	padding-bottom:40px;

	margin:0;

}

.upcoming {

	padding: 40px 0;

    float: left;

    position: relative;

}

.upcoming table, .upcoming td {

    border: 0 none;

}



.book-band {

    float: right;

    width: 490px;

	position:relative;

}

/*

.pos-bookband{

position:absolute;

left:190px;

top:255px;

text-align:center;

width:126px;

height:126px;

color:#720b72;

background:url("images/bg-book-band.png") no-repeat scroll 0 0 transparent !important;}

.pos-bookband:hover{background:url("images/bg-book-band-hover.png") no-repeat scroll 0 0 transparent !important;

color:#E7668E;

cursor:pointer;}

.pos-bookband:hover a{color:#e76699;}



.pos-bookband a {

    color: #9d4174;

    float: left;

    font-family: 'Delius Swash Caps';

    font-size: 24px;

    font-weight: normal;

    line-height: 30px;

    margin-left: 27px;

    padding: 15px 0 0;

    width: 70px;

} */



.popup-contact {

    background: none repeat scroll 0 0 #ffc662;

    border-radius: 50%;

    bottom: 0;

    font-family: 'Delius Swash Caps';

    font-size: 22px;

    line-height: 25px;

    padding: 20px 35px;

    position: absolute;

    right: 50%;

    text-align: center;

    width: 50px;

	color: #9d4174;

	margin-right: -60px;

}

.shows .book-band img

{

	margin-bottom: 36px;

}



.popup-contact:hover{ 

	color: #e8668f;

	background: none repeat scroll 0 0 #fcdfac;

    }



.live-show {

    float: left;

    width: 470px;

}

.book-band .blockquote.alignright, figure.wp-caption.alignright, img.alignright{

margin:0;

}

.live-show p.author{

margin-right:50px !important;}



.inner-page.shows .music-parent {

margin: 50px 0 0 0;

}

.schedule-tt{

font-family: 'Delius Swash Caps';

}



.recommendation-tt {

    color: #A14174;

    font-size: 24px;

    padding: 10px 0;

    margin: 0;

    font-family: 'Delius Swash Caps';

    text-align: center;

}



.recommendation-tt a{

text-decoration: underline;

}



.dep-r1 {

    font-size: 16px;

	line-height:1.5em;

}

/*Form*/

.form-regis form {

    margin: 0 auto;

    width: 70%;

}

.form-regis p{

font-weight:bold;

color:#ec6693;

font-size:20px;

}

.form-regis li{

list-style-type:none;

padding-bottom:10px;

float:left;}

.form-regis ul input {

	clear:both;

    padding: 3px 0;

	width: 220px;

}



.form-regis ul {

    width: 80%;

	margin:0;

}

.form-regis ul input, .form-regis ul label{float:left;}

.form-regis input{

margin: 0 auto;}



.form-regis input.gopay {

	border:solid 2px #ddf;

}

.form-regis .name-baby, #form .email{width:100%}

table.ppformtable td {border:none}

select[disabled] {
  -webkit-appearance: none;
  -moz-appearance: none;
}

.page-template-template_workshop .fancybox-inner > div {

    background: none repeat scroll 0 0 #fff;

}



.menu-hd .sub-menu {

	position:absolute;

	top:37px;

	margin:0;

    display: none;

	z-index:995;

}

.music .sub-menu li#menu-item-238 a {

    background: none repeat scroll 0 0 #fcdfac !important;

}

.music .sub-menu li#menu-item-238 a:hover {

    background: none repeat scroll 0 0 #ffc86d !important;

    color: #9d4171 !important;

}



#menu-main-menu li{position:relative;}

.menu li.menu-item:hover .sub-menu{

display:block;

}

.sub-menu li{list-style-type:none;}

.home-content .center{}





.page-id-4 .menu-hd  .sub-menu{

    border-top: 4px solid #ffc86d;

}

.page-id-7 .menu-hd .sub-menu{  

border-top: 4px solid #ec6693;}

.page-id-9 .menu-hd .sub-menu{  

border-top: 4px solid #abf3ef;}

.page-id-11 .menu-hd .sub-menu{  

border-top: 4px solid #fedde2;}

.page-id-13 .menu-hd .sub-menu{  

border-top: 4px solid #a14174;}

.page-id-17 #menu-item-27 .sub-menu{display:block;}

.page-id-11 #menu-item-25 .sub-menu{

	display: block;

}

.page-id-17 .menu-hd{border-bottom: 4px solid #ffc86d;}

.page-id-17 .menu-hd .sub-menu{

    border-top: 4px solid #ffc86d;

}

.ws-slider .tp-rightarrow.round{

	left: auto !important;



	background:url("images/btn-next.png");

	cursor: pointer;

    height: 40px;

    margin-top: -23px;

    position: relative;

    width: 24px;

	right: -28px !important;

    z-index: 100;

	opacity: 1 !important;}

.ws-slider .tp-leftarrow.round{

	background:url("images/btn-pre.png");

	cursor: pointer;

    height: 40px;



    margin-top: -23px;

    position: relative;

    width: 24px;

    z-index: 100;

	left:-28px !important;

	opacity: 1 !important;}

.amazingcarousel-play-video {

	background-image: url("images/btn-play-video.png") !important;

    background-position: center center;

    background-repeat: no-repeat;

    cursor: pointer;

    height: 100%;

    left: 0;

    position: absolute;

    top: 0;

    width: 100%;



}



.size-fl {

    height: 50px;

    width: 50px;

}

.award-box .attachment-thumbnail{width:110px !important; }

.footer .menu li a:hover{text-decoration:underline;}

#face-fl-hover{display:none;}

a:hover #face-fl{display:none;}

a:hover #face-fl-hover{display:inline;}

#tw-fl-hover{display:none;}

a:hover #tw-fl{display:none;}

a:hover #tw-fl-hover{display:inline;}

#youtube-fl-hover{display:none;}

a:hover #youtube-fl{display:none;}

a:hover #youtube-fl-hover{display:inline;}

.music-videos .amazingcarousel-prev {

    background: url("images/btn-pre.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;

	height:40px !important;

	left:25px !important

}

.music-videos .amazingcarousel-next {

    background: url("images/btn-next.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;

	height:40px !important;

	right: 17px !important;

}

#popup-contact{

	margin: 0 auto;

    width: 85%;}

#popup-contact p{

font-size:20px;}

#popup-contact h2{

color:#a14174;

margin-bottom:30px;}



.workshop .schedule td.day{

width:12%;}

	

.workshop .schedule .start {

width:18%;}



.workshop .schedule .time{

width:10%;}



.schedule .date{

width:13%;}



.workshop .schedule .age{

width:15%;

}



.workshop .schedule .location{

width:18%;

}



.workshop .schedule .location a{

text-decoration: underline;

}

.workshop .ins{

width:10%;

}



.workshop .parents_nannies{

width: 10%;

}



.page-template-template_workshop .schedule table{

padding: 0 8%;

}



.page-template-template_workshop .schedule td.last{

	padding: 0;

}



.page-template-template_workshop .schedule td.first{

	padding: 0;

}



.schedule .name-show.first {

    width: 25% !important;

}



.upcoming .time{

width:20%

}



.workshop .schedule {

    border: 2px solid #abf3ee;}



.schedule .address{

	width:20%;}



.schedule tr{

    float: left;

    margin: 2px 0;

    width: 100%;

}

.workshop .months{ margin-top:30px;}	

.workshop .mar{display:none;}

.workshop .pins {

    text-decoration: underline;

}

.schedule tr.mar {

    display:none;

}

@media only screen and (max-width : 1024px)

{}

@media only screen and (max-width : 980px)

{}

@media only screen and (min-width : 916px) and (max-width : 980px)

{}

@media only screen and (max-width : 900px)

{

	.workshop .ins {

    width: 14%;

	}

	.workshop .schedule .age{

	width:15%

	}

	.workshop .schedule .start {

    width: 15%;

}

}

@media only screen and (max-width : 840px)

{

.workshop .schedule td.day {

    width: 22%;

}}



@media only screen and (max-width : 780px)

{

	.workshop .schedule td.day {

    width: 16%;

	}

	.workshop .schedule .start {

    width: 21%;

	}

	.workshop .schedule .age {

    width: 22%;

	}

	.workshop .ins {

    width: 15%;

	}

	.workshop .schedule .last a{

	min-width:90px;}

	.store-page .col img {

    height: 200px;

    width: 100%;

	}

	.inner-page.store-page {

    margin: 0 auto;

    width: 90%;

	}

	

	.store-page .morning-music, .store-page .onesie.col, .store-page .skype_session.col {

    width: 45%;

	}

	

	.store-page .hello-music, .store-page .gift_pack.col, .store-page .recording.col {

    width: 45%;

	}

}

@media only screen and (max-width : 640px)

{

	.workshop .schedule .age {

    width: 22%;

	}

	.workshop .schedule .start {

    width: 15%;

	}

	.workshop .schedule .start {

    width: 19%;

	}

	.workshop .ins {

    width: 15%;

	}

	.schedule .last a{

	min-width: 75px;

	}

	

}

@media only screen and (max-width : 540px)

{

.workshop .schedule td.day {

    width: 20%;

	}

	

.workshop .schedule .age {

    text-align: center;

    width: 13%;

}



.workshop .schedule .start {

    width: 19%;

}



.workshop .schedule .age {

    text-align: center;

    width: 13%;

}



.workshop .schedule .last a {

    min-width: 80px;

}

	

}

@media only screen and (max-width : 480px)

{}

@media only screen and (max-width : 380px)

{}

@media only screen and (max-width : 358px)

{}





.wpcf7 input, textarea {

border: 1px solid #ccc;

font-size: 14px;

margin: 0 10px 10px 0;

padding: 8px 10px;

border-radius: 3px;

-moz-border-radius: 3px;

-webkit-border-radius: 3px;

box-shadow: 0 2px 2px #ddd;

-moz-box-shadow: 0 2px 2px #ddd;

-webkit-box-shadow: 0 2px 2px #ddd

}